main {
    margin-top: 5em;
    display: flex;
    flex-direction: column;
    align-items: center;
}

main section {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: min(60em, 60%);
}

#image_gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: row;
    gap: 1em;
    width: min(60em, 60%);
}

.image_element{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 20em;
    text-align: center;
    white-space: wrap;
    margin-top: 5em;
}



.image_element img {
    width: min(100%, 20em);
    height: auto;
}